# Name

afpldaptest — Syntactically check LDAP parameters in afp.conf

# Synopsis

**afpldaptest** [-u *user* | -g *group* | -i *uuid*]

**afpldaptest** [-h | -? | -:]

# Description

**afpldaptest** is a simple command to syntactically check ldap parameters
in afp.conf.

# Options

**-u** *user*

> Show uuid for *user*.

**-g** *group*

> Show uuid for *group*.

**-i** *uuid*

> Show user, group or local-uuid for *uuid*.

**-h**, **-?**, **-:**

> Show the help and exit.

# See Also

afp.conf(5)

# Author

[Contributors to the Netatalk Project](https://netatalk.io/contributors)
